body {
	overflow-x: hidden;
}

.content-box {
	background-image: url(/views/chinese/public/img/product-detail/conteng-bg.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.nodata-box {
	margin: 10vh auto;
	width: 68px;
	text-align: center;
}

.nodata-box p {
	margin-top: 0.75rem;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 1rem;
	color: #999999;
}

.content-box-1 .content-box-title {
	font-family: Microsoft YaHei;
	font-weight: bold;
	font-size: 2.25rem;
	color: #CB0000;
	position: relative;
}

.content-box-1 .content-box-title>div:last-child {
	color: #666666;
	font-size: 0.75rem;
}

.content-box-1 .content-box-title::before {
	content: '';
	width: 3.5rem;
	height: 3.5rem;
	position: absolute;
	top: -0.5rem;
	left: -1.625rem;
	z-index: 0;
	background: rgba(203, 0, 0, 0.2);
	border-radius: 50%;
}

.content-box-2 .content-box-title,
.content-box-3 .content-box-title,
.content-box-4 .content-box-title,
.content-box-5 .content-box-title {
	font-family: Microsoft YaHei;
	font-weight: bold;
	font-size: 1.75rem;
	color: #111111;
	position: relative;
	z-index: 1;
}

.content-box-2 .content-box-title::before,
.content-box-3 .content-box-title::before,
.content-box-4 .content-box-title::before,
.content-box-5 .content-box-title::before {
	content: '';
	width: 1.25rem;
	height: 1.25rem;
	position: absolute;
	bottom: 0.1875rem;
	left: -0.625rem;
	z-index: -1;
	background: #F80C13;
	border-radius: 50%;
}

.content-box-1 {
	position: relative;
	width: 100%;
	padding: 13.125rem 0 0;
}

.content-box-1 .content-box-img {
	width: 100%;
	/*height: 53.75rem;*/
	object-fit: cover;
}

@media (max-width: 768px) {
	.content-box-1 .content-box-img {
		height: 26rem;
	}
}

.content-box-2 {
	padding: 0 0 3.125rem;
}

.content-box-2 .content-box-2-cont {
	margin-top: 1.25rem;
	width: 100%;
	padding: 1.625rem 7.0625rem 1.8125rem 1.5rem;
	background: rgba(255, 255, 255, 0.95);
	box-shadow: 0rem 0rem 1.25rem 0rem rgba(0, 0, 0, 0.03);
	border-radius: 0.625rem;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 0.875rem;
	color: #111111;
}

@media (max-width: 768px) {
	.content-box-2 .content-box-2-cont {
		padding: 1.625rem 1.25rem 1.8125rem;
	}
}

.content-box-3 {
	padding: 0 0 3.125rem;
}

.content-box-3 .content-box-3-cont {
	margin-top: 1.25rem;
	width: 100%;
	min-height: 16.875rem;
	padding: 1.625rem 7.0625rem 1.8125rem 1.5rem;
	background: rgba(255, 255, 255, 0.95);
	box-shadow: 0rem 0rem 1.25rem 0rem rgba(0, 0, 0, 0.03);
	border-radius: 0.625rem;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 0.875rem;
	color: #111111;
}

@media (max-width: 768px) {
	.content-box-3 .content-box-3-cont {
		padding: 1.625rem 1.25rem 1.8125rem;
	}
}

.content-box-3 .content-box-3-table {
	margin-top: 1.25rem;
	font-family: Microsoft YaHei;
	font-size: 0.875rem;
	color: #111111;
}

.content-box-3 .content-box-3-table .table-light {
	font-weight: bold;
	border-radius: 0.3125rem;
}

.content-box-3 .content-box-3-table .table-light th {
	background: #EEEEEE;
}

.content-box-4 {
	padding: 0 0 3.125rem;
}

.content-box-4 .content-box-4-swiper {
	margin-top: 1.25rem;
	width: 100%;
	min-height: 16.875rem;
	padding: 1.625rem 0 1.8125rem 1.5rem;
	background: rgba(255, 255, 255, 0.95);
	box-shadow: 0rem 0rem 1.25rem 0rem rgba(0, 0, 0, 0.03);
	border-radius: 0.625rem;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 0.875rem;
	color: #111111;
}

@media (max-width: 768px) {
	.content-box-4 .content-box-4-swiper {
		padding: 1.625rem 0 1.8125rem;
	}
}

.content-box-4 .content-box-4-swiper .swiper-slide {
	display: flex;
	flex-wrap: wrap;
	gap: 1.25rem;
}

.content-box-4 .content-box-4-swiper .swiper-slide>div {
	width: 13.75rem;
	height: 10.3125rem;
}

@media (max-width: 768px) {
	.content-box-4 .content-box-4-swiper .swiper-slide>div {
		width: 100%;
	}
}

.content-box-4 .content-box-4-swiper .swiper-slide img {
	width: 100%;
	height: 100%;
	background: #FFFFFF;
	border-radius: 0.3125rem;
	border: 0.125rem solid #FFFFFF;
}

.content-box-4 .content-box-4-swiper .swiper-slide video {
	width: 100%;
	height: 100%;
	background: #FFFFFF;
	border-radius: 0.3125rem;
	border: 0.125rem solid #FFFFFF;
}

.content-box-4 .content-box-4-swiper .swiper-pagination-bullets {
	bottom: 1.875rem;
}

.content-box-4 .content-box-4-swiper .swiper-pagination-bullet-active {
	background-color: #CB0000;
}

.content-box-4 .content-box-4-swiper .swiper-pagination-bullet {
	width: 1.25rem;
	height: 1.25rem;
}

.content-box-5 {
	padding: 0 0 3.125rem;
}

.content-box-5 .content-box-5-swiper {
	margin-top: 1.25rem;
	width: 100%;
	min-height: 16.875rem;
	padding: 1.625rem 0 1.8125rem 1.5rem;
	background: rgba(255, 255, 255, 0.95);
	box-shadow: 0rem 0rem 1.25rem 0rem rgba(0, 0, 0, 0.03);
	border-radius: 0.625rem;
	font-family: Microsoft YaHei;
	font-weight: 400;
	font-size: 0.875rem;
	color: #111111;
}

@media (max-width: 768px) {
	.content-box-5 .content-box-5-swiper {
		padding: 1.625rem 0 1.8125rem;
	}
}

.content-box-5 .content-box-5-swiper .swiper-slide {
	display: flex;
	flex-wrap: wrap;
	gap: 1.25rem;
	overflow: hidden;
}

.content-box-5 .content-box-5-swiper .swiper-slide>div {
	width: 13.75rem;
	height: 10.3125rem;
}

@media (max-width: 768px) {
	.content-box-5 .content-box-5-swiper .swiper-slide>div {
		width: 100%;
	}
}

.content-box-5 .content-box-5-swiper .swiper-slide img {
	width: 100%;
	height: 100%;
	background: #FFFFFF;
	border-radius: 0.3125rem;
	border: 0.125rem solid #FFFFFF;
}

.content-box-5 .content-box-5-swiper .swiper-slide video {
	width: 100%;
	height: 100%;
	background: #FFFFFF;
	border-radius: 0.3125rem;
	border: 0.125rem solid #FFFFFF;
}

.content-box-5 .content-box-5-swiper .swiper-pagination-bullets {
	bottom: 1.875rem;
}

.content-box-5 .content-box-5-swiper .swiper-pagination-bullet-active {
	background-color: #CB0000;
}

.content-box-5 .content-box-5-swiper .swiper-pagination-bullet {
	width: 1.25rem;
	height: 1.25rem;
}